/* Common Start */
.ui-widget-content {
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 14px;
    line-height: 1.42857143;
    color: #555;
    background-color: #fff;
    border: 2px solid #DDD;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
}
.ui-menu .ui-menu-item {
    border-color: #DDD;
    padding: 6px 10px;
}
.ui-menu .ui-menu-item:last-child {
}
.ui-widget-content .ui-state-focus, .ui-widget-header .ui-state-focus {
    border: 1px solid #DDD;
    background: #FFe600;
    font-weight: normal;
    color: #555;
}
.navbar-info {
    margin-top: 35px;
}
.navbar-info li {
    margin-right: 15px;
    color: #777;
}
.form-control::-moz-placeholder {
    color: #777;
    opacity: 1
}
.form-control:-ms-input-placeholder {
    color: #777
}
.form-control::-webkit-input-placeholder {
    color: #777
}
.form-control {
    border-width: 2px;
    padding: 0px 10px !important;
}
.form-horizontal .control-label-no-padding {
    padding-top: 1px;
}
.form-horizontal .control-label {
    display: block;
}
.form-row div.text-danger {
    margin-top: 5px;
}
.has-error .help-block, .has-error .control-label {
   /* color: #777;*/
}
small.text-danger ul {
    list-style: none;
    padding: 0;
    margin: 5px 0 0;
}
.tipadd {
    font-size: 25px;
    color: #FFF;
    background-color: #999;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    height: 35px;
    width: 35px;
    text-align: center;
}
.tip {
    font-size: 25px;
    color: #FFF;
    background-color: #999;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    height: 35px;
    width: 35px;
    text-align: center;
}
.tipokay {
    font-size: 25px;
    color: #333;
    background-color: #FFe600;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    height: 35px;
    width: 35px;
    text-align: center;
}
.tiperror {
    font-size: 25px;
    color: #FFF;
    background-color: #A94442;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    height: 35px;
    width: 35px;
    text-align: center;
}
.notopmargin {
    margin-top: 0;
}
.height35 {
    clear: both;
    display: block;
    height: 35px;
    content: "";
}
.height15 {
    clear: both;
    display: block;
    height: 15px;
    content: "";
}
.form-control {
    box-shadow: none !important;
}
.form-control:focus {
    box-shadow: none;
    border-color: #999;
}
.form-row-field {
    margin: 30px 0;
}
.btn-danger {
    background: #A94442;
    border-color: #A94442;
}
.btn-danger:hover, .btn-danger:active, .btn-danger:focus {
    background-color: #843534;
    border-color: #843534;
}
.has-error .select2-container--default .select2-selection--single {
    border-color: #843534;
}
.has-error .select2-container--default .select2-selection--single .select2-selection__arrow {
    background-color: #843534;
}
.has-error .select2-container--default .select2-selection--single .select2-selection__arrow b {
    border-color: #FFF transparent transparent;
}
.has-error .select2-container--default.select2-container--open .select2-selection--single .select2-selection__arrow b {
    border-color: transparent transparent #FFF;
}

.ui-autocomplete {
    max-height: 440px;
    overflow-x: hidden;
    overflow-y: auto;
}
.spin {
    -webkit-animation: spin .8s infinite linear;
    -moz-animation: spin .8s infinite linear;
    -o-animation: spin .8s infinite linear;
    animation: spin .8s infinite linear;
    -webkit-transform-origin: 50% 50%;
    transform-origin: 50% 50%;
    -ms-transform-origin: 50% 50%; /* IE 9 */
}
@-moz-keyframes spin {
    from {
        -moz-transform: rotate(0deg);
    }
    to {
        -moz-transform: rotate(360deg);
    }
}
@-webkit-keyframes spin {
    from {
        -webkit-transform: rotate(0deg);
    }
    to {
        -webkit-transform: rotate(360deg);
    }
}
@keyframes spin {
    from {
        transform: rotate(0deg);
    }
    to {
        transform: rotate(360deg);
    }
}
.pointers {
    border: 1px solid transparent;
}
.pointers.showcase {
    border: 1px solid #FF0000;
    position: relative;
}
.pointers.showcase .fieldname {
    position: absolute;
    top: -22px;
    right: 0;
    color: #FF0000;
    background: #FFF;
    padding: 0 5px;
}
/* Common End */

/* Template Start */
#searchbox {
    padding-top: 30px;
}
/* Template End */

/* Login Start */
div.loginpage a {
    color: black;
}
div.loginpage p.accept-terms a {
    color: white;
    text-decoration: underline;
}
.content.loginwindow {
    /*background: url("/images/unswbranding/loginwindow.jpg") no-repeat -80px 0;*/
    background-size: auto 55em;
    margin: auto -15px;
    min-height: 37em;
    /** uncomment this to allow the login boxes to overlay the footer.  Without it will push the footer down and expose more background image */
    /* max-height: 47em; */
}
.content.loginwindow > .overlays {
    /** uncomment this to allow the login boxes to overlay the footer.  Without it will push the footer down and expose more background image */
    /* overflow: overlay; */
}
.content.loginwindow > .overlays > div {
    z-index: 1;
}
.content.loginwindow .nav > li > a {
    padding: 8px 15px;
}
.content.loginwindow .nav li.register a, .content .nav li.register.active a {
    color: #333;
    background-color: #FFe600;
    border-color: #FFe600 #FFe600 transparent;
    font-size: 18px;
}
.content.loginwindow.agent .nav li.register a, .content.agent .nav li.register.active a {
    color: #fff;
    background-color: #2c5778;
    border-color: #2c5778 #2c5778 transparent;
}
.content.loginwindow .nav li.login a, .content .nav li.login.active a {
    color: #FFF;
    background-color: #333;
    border-color: #333 #333 transparent;
    font-size: 18px;
}
.content.loginwindow .nav-tabs {
    border-bottom: 0;
}
.content.loginwindow .nav-tabs li a {
    width: 100%;
}
.content.loginwindow .tab-content {
    margin-top: 15px;
    margin-bottom: 15px;
}
.content.loginwindow #login {
    background-color: #231F20;
    padding: 15px 20px 20px;
    color: #FFF;
    border-radius: 0;
}

.content.loginwindow #login .alert {
    border-color: #FFe600;
    background-color: transparent;
    color: #FFe600;
}
.content.loginwindow #login small, .content #login small a, .content #login label {
    color: #FFF;
}
.content.loginwindow #login input[type="checkbox"] {
    margin-top: 2px;
}
.content.loginwindow #login label, .content #login small {
    font-size: 80%;
}
.content.loginwindow #login small {
    margin-top: 10px;
}
.content.loginwindow #login small a {
    text-decoration: underline;
}
.content.loginwindow #register {
    background-color: #FFe600;
    padding: 25px 20px 20px;
}
.content.loginwindow .agenttext,
.content.loginwindow .agenttext a {
    color: #fff;
    background-color: #222;
}
.content.loginwindow .agenttext {
    background: #333;
    border-radius: 3px;
    padding: 15px;
}
.content.loginwindow .agenttext a:hover,
.content.loginwindow.agent .agenttext a:hover {
    background-color: #FFe600;
}
/* Login End */

/* Terms Start */
#terms {
    padding: 0 0 10px 20px
}

.proceed {
    padding-bottom:20px;
}

.form-horizontal #terms .checkbox {margin-bottom:10px;}
#terms p {
    margin: 10px 0;
}
#terms ul {
    margin: 10px 0;
}
#terms h3 {
    margin: 0 0 20px;
}
/* Terms End */
/* Register Start */
.registerpage {
    padding: 15px 0 35px;
}
.registerpage .form-group {
    margin: 0;
}
.registerpage .form-row {
    margin: 15px 0;
}
.registerpage .form-row-field {
    margin: 25px 0;
}
.form-section-divider {
    clear: both;
    display: block;
    height: 5px;
    content: "";
    background: #E5E5E5;
    margin: 15px 0;
}
.registerpage a.tip:hover, .registerpage a.tip:active, .registerpage a.tip:focus, .registerpage a.tipadd:hover, .registerpage a.tipadd:active, .registerpage a.tipadd:focus, .registerpage a.tiperror:hover {
    color: #FFe600;
}
.registerpage a.tipokay:hover, .registerpage a.tipokay:active, .registerpage a.tipokay:focus {
    color: #555;
}
/* Register End */
/* Homepage Start */
.aolhomepage {
    padding: 20px 0 70px;
}
.aolhomepage .col-sm-4 {
    padding: 0 20px;
}
.aolhomepage .list-group-item span.label {
    margin-bottom: 5px;
    display: inline-block;
}
/* Homepage End */
/* Details Page Start */
.displayname {
    word-wrap: break-word;
}
.detailspage .radio {
    float: left;
    margin-right: 20px;
}
.detailspage .citizenship-radio .radio {
    float: none;
}
.form-control-less-padding {
    padding: 6px 4px;
}
.detailspage label {
    color: #777;
    font-weight: normal;
    font-size: 85%;
}
.detailspage input[type="radio"] {
    margin-top: 0;
}
.detailspage .text-muted-special {
    padding: 10px 0;
    height: 35px;
    display: block;
}
/* Details Page End*/
/* Qualifications Page Start */
.qualificationspage .has-error label {
    color: #333;
}
.qualificationspage label.control-label {
    margin: 0;
    color: #777 !important;
    font-weight: normal;
    font-size: 85%;
}
.qualificationspage .dynamic_tabs .radio {
    float: left;
    margin-right: 20px;
}
.qualificationspagenew .topsection .radio {
    float: left;
    margin-right: 20px;
}
#add_delete_second, #add_delete_first {
    margin-right: 15px;
}
/* Qualifications Page End */
/* Applications Page Start */
.sortable {
    margin: 20px 0;
    padding: 0 35px;
}
.sortable li {
    border: 1px solid rgb(221, 221, 221);
    background: rgb(238, 238, 238) none repeat scroll 0 0;
    color: rgb(0, 0, 0);
    display: block;
    width: 100%;
    margin-bottom: 15px;
    padding: 10px 10px 5px 70px;
    position: relative;
}
.sortable li:hover {
    cursor: pointer;
}

.sortable li.ui-sortable-helper {
    cursor: move;
}
.sortable li h4 {
    margin: 5px 0;
}
.sortable li span {
    position: absolute;
    left: 15px;
    top: 20px;
    border: 2px solid rgb(119, 119, 119);
    border-radius: 50%;
    width: 35px;
    height: 35px;
    text-align: center;
    font-size: 18px;
    line-height: 32px;
    color: #777;
}
.bootbox {
    padding-right: 0 !important;
}
.popuplist, .bootbox-body p.popuplistpara {
    padding: 10px 20px 0 !important;
}
.popuplist li {
    border: 1px solid rgb(221, 221, 221);
    background: rgb(238, 238, 238) none repeat scroll 0 0;
    color: rgb(0, 0, 0);
    display: block;
    width: 100%;
    margin-bottom: 15px;
    padding: 10px 10px 5px 10px;
    position: relative;
}
/* Application Page End */
.select2-dropdown {
    box-shadow: 0 10px 10px -5px #FFe600, -10px 0 10px -5px #FFe600;
}
.ui-widget-content {
    background: white;
}
.eligibility {
    margin-top: 20px;
    padding: 15px;
    background: #FFe600;
    border-radius: 3px;
}
.eligibility-result-yes,
.eligibility-result-no,
.undergraduate-international-extra-notes,
.eligibility-container {
    display: none;
}
.eligibility-container .form-group:first-child {
    margin-top: 5px;
    margin-bottom: 5px;
}
.login-button input {
    font-weight: bold;
}
#login {
    margin-top: 5px;
}
/* tooltip */
.tooltip-inner {
    max-width: 350px;
    width: 350px;
    padding: 10px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    color: black;
    font-size: 14px;
}
.tooltip.in {
    opacity: 1;
    filter: alpha(opacity=100);
}
.tooltip.top .tooltip-inner,
.tooltip.bottom .tooltip-inner,
.tooltip.left .tooltip-inner,
.tooltip.right .tooltip-inner {
    background-color: #CCCCCC;
}
.tooltip.top .tooltip-arrow {
    border-top-color: #CCCCCC;
}
.tooltip.bottom .tooltip-arrow {
    border-bottom-color: #CCCCCC;
}
.tooltip.left .tooltip-arrow {
    border-left-color: #CCCCCC;
}
.tooltip.right .tooltip-arrow {
    border-right-color: #CCCCCC;
}
.input-group {
    z-index: 0;
}
.checklist-tooltip {
    width:140px;
}
/* Personal details page, fixes styles due to Accordion */
.accordion-text .pointers,
.mailing-address {
    padding-left: 10px;
}
#tip_adder_email,
#tip_adder {
    margin-left: 10px;
}
.country-of-citizenship .select2,
.applicant-title .select2,
.country-of-birth .select2,
.residential-address-country .select2,
.gender .select2 {
    width: 100% !important;
}
.visa {
    padding-left: 10px;
}
.textarea-custom textarea {
    resize: none;
    height: 180px;
}

.select2-container--disabled {
    pointer-events: none;
}
h4.panel-title a {
    text-decoration: underline;
}
h4.panel-title a i {
    margin-right: 10px;
    width: 15px;
}
.phones p:first-child {
    text-align: center;
    border-top: 2px solid silver;
    margin-top: 30px;
    padding-top: 10px;
}
.loadingoverlay {
    z-index: 10;
}
.user-data {
    margin-top: 10px;
}
.user-data p {
    margin-bottom: 0;
}
.user-text {
    padding-left: 0;
}
.user-label {
    padding-right: 5px;
    text-align: right;
}
.general-information {
    background: #FFe600;
    padding: 15px;
    margin-top: 15px;
    border-radius: 3px;
}
.content.loginwindow .general-information .btn-primary {
    color: white;

    background-color: #2c5778;
    border-color: #2c5778;
}
.hideoptionslink {
    display: none;
}
.user-logged-in {
    padding-top: 10px;
}
.user-logged-in p {
    margin-bottom: 0;
}
.application-buttons a:last-child {
    margin-top: 10px;
}

.start-application-buttons p {
    font-size: 17px;
}

.logo-wrapper {
    display:block;
    padding:10px;
}


.content.loginwindow {
    /*background: url(../images/unswbranding/loginwindow.jpg) no-repeat;
    background-size: cover;*/
    min-height: 37em;
}

[v-cloak] { display: none; }

body { font-family:"Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif, sans-serif; color:#000; }
.font-normal {font-weight:normal;}
.no-margin { margin:0;}


.form-group.input-area .radio label {
    border:2px solid transparent;
    display:block;
    padding:5px 10px 6px 30px;
    margin-bottom: 5px;
    max-width:150px;
}
.form-group.input-area .radio:hover label {
    color: #6d6e71;
    background-color:#FFe600;
}


.form-group.input-area.chosen .radio:hover label {
    background-color:#FFFFFF;
    color:#6d6e71;
}

.form-group.input-area .radio.no-hover:hover label {
    color: #000;
    background-color:#fff;
}


.form-group.input-area.chosen .radio.chosen label {
    color: #000;
    background-color:#FFe600;
}



.form-group.input-area .radio { margin:-10px 0 0 -20px;}

.panel-heading {
    border-bottom:1px solid #000;
}


.btn-lg.btn-primary.btn-block {
    background-color:#FFe600;
    color:#000;
    border-width:0;
}

.btn-lg.btn-primary.btn-block[disabled=disabled] {
    background-color:#fff6a6;
}


.cancel-button {

}

.table.selectable thead tr th {
    background-color:#e0e0e0;
    color:#000;
}



.table>tbody>tr>td, .table>tbody>tr>th, .table>tfoot>tr>td, .table>tfoot>tr>th, .table>thead>tr>td, .table>thead>tr>th {
    border-width:0;
}


.loading-panel {
    display:block;
    margin-top:30px;
    margin-bottom: 50px;
}

.panel {box-shadow:none;}



a.panel-heading {
    display:block;
    cursor:pointer;
}

a.panel-heading:hover {
    text-decoration: none;

}

.offers .panel-body {
    margin-top:0;
    margin-bottom:0;
    padding-top:0;
    padding-bottom:0;
}

.offers .panel-heading {
    /*background-color:#eee;*/
}

.offer-details {
    margin-top:8px;
}

.clickable {
    cursor:pointer;
}

.loader-content {
    padding:10px 0 20px 0;
    font-size:120%;
}


.panel-heading i.fa-plus {
    display:inline;
}

.panel-heading i.fa-minus {
    display:none;
}

.panel-heading[aria-expanded=true] i.fa-plus {
    display:none;
}

.panel-heading[aria-expanded=true] i.fa-minus {
    display:inline;
}

.panel-heading {
    position:relative;
}
.expand-icons {
    font-size:110%;
    position:absolute;
    right:10px;
}
@media (min-width: 992px) {
    .md-text-right {text-align:right;}
}
.offer-lapse { margin-right:20px; font-weight:normal; font-style: italic; }


.intention-form {
    margin:10px 0;
}

.offers-list {

}

.grid-pair .value {
    line-height:100%;
}
h1.welcome-heading {
    margin:10px 0;
}

.confirm-checkbox {
    padding-top:10px;
}

.agree-checkbox,.confirm-checkbox {
    margin-bottom:30px;
    margin-left:20px;
    font-weight:bold;
}

.agree-checkbox .checkbox,.confirm-checkbox .checkbox {
    padding-top:0;
}

.term-and-condition {margin:0 0 20px 0;}

.form-group.tandc {
    margin-bottom:0;
}

.form-group.reason-list {
    margin-bottom:0;
}

.loader-content {
    line-height:20px;
}
.loading-image {
    vertical-align: middle;
    margin-right: 5px;
    height:20px;
    width:20px;
}

.form-action {
    margin-right: -15px;
    margin-left: -15px;
}

.form-action .control-label {
    margin-top: 4px;
    padding-top: 0;
    margin-bottom: 0;
    text-align: right;
}

.form-action .radio {
    padding-top: 7px;
    min-height: 27px;
}

#skiptomain {
    position:absolute;
    top:-100px;
    width:200px;
    margin:0 auto;
    background-color:#FFFFFF;
    color:#000;
    z-index: 5000;
}

#skiptomain:focus {
    top:20px;
}